.\" Manpage for synchronizeTime_hw_only
.TH man 1 "11 Dec 2019" "1.0" "synchronizeTime_hw_only man page"
.SH NAME
synchronizeTime_hw_only \- Synchronizes hardware and software time.
.SH SYNOPSIS
.B synchronizeTime_hw_only
.SH DESCRIPTION
.B synchronizeTime_hw_only
updates hardware clock.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH AUTHOR
Julien Clariond (julien.clariond@viveris.fr)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
